@charset "utf-8";

/* 게시판 목록 */
#bo_list {position:relative;margin-bottom:80px;}
#bo_list:after {display:block;visibility:hidden;clear:both;content:""}

/* 목록 스타일 */
#bo_list .tbl_wrap table {width:100%;margin-bottom:10px;}
	#bo_list .tbl_wrap table caption {padding:0;font-size:0;line-height:0;overflow:hidden;}
	#bo_list .tbl_wrap table thead {}
	#bo_list .tbl_wrap table thead th {height:50px;font-family:Roboto,'Kopub D Bold','Noto Sans KR','NanumGotic','나눔고딕','돋움';font-size:1.1em;font-weight:normal;color:#fff;background:linear-gradient(#4c4c4c,#333);}
	#bo_list .tbl_wrap table td {position:relative;padding:0 5px;border-bottom:1px solid #ecf0f1;font-size:.88em;text-align:center;}
	#bo_list .tbl_wrap table tr:hover td {background:#fafafa}
	#bo_list .tbl_wrap table td.td_num {width:70px;}
	#bo_list .tbl_wrap table td.td_date {width:120px;}
	#bo_list .tbl_wrap table td a {display:block;font-size:1.1em;text-align:left;line-height:40px;}
	#bo_list .tbl_wrap table td .new_icon {display:inline-block;width:15px;border-radius:3px;font-size:.8em;color:#fff;line-height:15px;text-align:center;background:#f33;}

@media (max-width:768px) {
	#bo_list .tbl_wrap table {border:none;}
	#bo_list .tbl_wrap table thead {position:absolute;clip:rect(0,0,0,0);width:1px;height:1px;margin:-1px;padding:0;border:none;overflow:hidden;}
	#bo_list .tbl_wrap table tr {display:block;position:relative;border:1px solid #ccc;border-radius:3px;padding:10px;}
	#bo_list .tbl_wrap table tr:nth-child(odd) {background:#fafafa;}
	#bo_list .tbl_wrap table tr+tr {margin-top:5px;}
	#bo_list .tbl_wrap table td.td_num {display:none;}
	#bo_list .tbl_wrap table td {display:block;position:relative;width:100% !important;height:auto;padding-left:80px;line-height:40px;text-align:right;}
	#bo_list .tbl_wrap table td:last-child {border-bottom:none;}
	#bo_list .tbl_wrap table td::before {content:attr(data-label);display:block;position:absolute;left:10px;top:0;line-height:40px;}
	#bo_list .tbl_wrap table td a {font-size:1em;text-align:right;line-height:40px;}
}

/* 읽기 스타일 */
#bo_v {position:relative;margin-bottom:80px;}
#bo_v_title {padding:15px;border-top:1px solid #333;font-family:Roboto,'Kopub D Bold','Noto Sans KR','NanumGotic','나눔고딕','돋움';font-size:1.5em;font-weight:normal;}
	#bo_v_title:before {content:'\f054';margin-right:10px;font-family:'FontAwesome';font-size:.8em;color:#3cb035;}
#bo_v_hd {position:relative;margin:0;padding:10px;border-top:1px solid #f0f0f0;border-bottom:1px solid #f0f0f0;background:#fafafa;}
	#bo_v_hd:after {display:block;visibility:hidden;clear:both;content:""} 
	#bo_v_hd h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_v_info {float:left;}
	#bo_v_info ul {padding:10px;}
	#bo_v_info ul:after {display:block;visibility:hidden;clear:both;content:""} 
	#bo_v_info ul li {float:left;margin-right:15px;font-size:.9em;color:#808080;}
	#bo_v_info ul li .fa {color:#348acb;}
#bo_v_file {position:relative;margin:0;padding:15px;border-radius:0 0 10px 10px;background:#4c4c4c;}
	#bo_v_file h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
	#bo_v_file ul {}
	#bo_v_file li {position:relative;}
	#bo_v_file li+li {border-top:1px dashed #999;}
	#bo_v_file a {display:block;position:relative;padding:10px 5px;background:transparent;transition:all .2s;}
	#bo_v_file a:after {display:block;clear:both;content:"";}
	#bo_v_file a:hover {background:#666;}
	#bo_v_file li i {float:left;margin:10px 20px 0 10px;font-size:1.2em;color:#b2b2b2;}
	#bo_v_file li strong {display:block;margin-bottom:10px;font-weight:normal;font-size:1.05em;color:#fff;}
	#bo_v_file li span {display:inline-block;margin-right:12px;font-size:0.88em;color:#b2b2b2;}
	#bo_v_file li span.bo_v_file_cnt {padding-right:12px;border-right:1px solid #b2b2b2;}
#bo_v_atc {position:relative;margin:30px 0;padding:0 40px;}
	#bo_v_atc_title {position:absolute;font-size:0;line-height:0;overflow:hidden}
	#bo_v_img {width:100%;overflow:hidden;}
	#bo_v_img a.view_image {display:block;margin-bottom:10px;text-align:center;}
	#bo_v_img a.view_image img {max-width:100%;}
	#bo_v_con {position:relative;min-height:150px;padding:30px 0;font-size:1.2em;overflow:hidden;}
	#bo_v_con img {max-width:100%;height:auto}
	#bo_v_con, #bo_v_con p, #bo_v_con div, #bo_v_con li {line-height:1.5em;}
.video {position:relative;margin-bottom:20px;padding-bottom:56.25%;height:0;overflow:hidden;} 
.video iframe,.video-container object,.video-container embed {position:absolute;top:0;left:0;width:100%;height:100%;}
#bo_v_link {position:relative;}
	#bo_v_link h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
	#bo_v_file ul {}
	#bo_v_link li {padding:15px;position:relative;margin:10px 0;border:1px solid #dfdfdf;border-radius:5px;-webkit-box-shadow:1px 1px 5px 0px hsl(232, 36%, 96%);-moz-box-shadow:1px 1px 5px 0px hsl(232, 36%, 96%);box-shadow:1px 1px 5px 0px hsl(232, 36%, 96%);}
	#bo_v_link li i {float:left;color:#b2b2b2;font-size:20px;margin-right:20px; margin-top:7px; margin-left:10px;}
	#bo_v_link a {float:left;display:block;text-decoration:none;word-wrap:normal;color:#000}
	#bo_v_link a:focus, #bo_v_link li:hover a, #bo_v_link a:active {text-decoration:none;}
	#bo_v_link .bo_v_link_cnt {color:#b2b2b2;font-size:0.92em}
	#bo_v_link li:hover {border-color:#aaa;color:#bed4f4}
	#bo_v_link li:hover i {color:#333}
	#bo_v_link li:hover .bo_v_link_cnt {}

/*글쓰기*/
#bo_w {margin-top:20px;border-top:1px solid #999;}
#char_count_desc {display:block;margin:0 0 5px;padding:0}
#char_count_wrap {margin:5px 0 0;text-align:right;}
#char_count {font-weight:bold;}
.bo_w_frm {}
.bo_w_ul {}
	.bo_w_ul .bo_w_li {position:relative;padding:10px;border-bottom:1px solid #eee;}
	.bo_w_ul .bo_w_li span.tit {display:inline-block;width:15%;font-weight:500;}
	.bo_w_ul .bo_w_li .w_inputs {display:inline-block;width:80%;border:0;padding-left:10px;background-color:#f3f3f3;box-shadow:none;}
	.bo_w_ul .bo_w_li.bo_w_con textarea {padding:10px;border:none;line-height:1.4em;background-color:#f3f3f3;box-shadow:none;resize:none;}
	.bo_w_ul .bo_w_li.bo_w_op {}
	.bo_w_ul .bo_w_li.bo_w_op ul.bo_w_op_ul {display:inline-block;}
	.bo_w_ul .bo_w_li.bo_w_op ul.bo_w_op_ul li {float:left;}
	.bo_w_ul .bo_w_li.bo_w_op ul.bo_w_op_ul li+li {margin-left:15px;}
	.bo_w_ul .bo_w_li.bo_w_op ul.bo_w_op_ul li  label span {position:relative;float:none;display:inline-block;width:20px;height:20px;margin-right:5px;vertical-align:middle;}
	.bo_w_ul .bo_w_li.bo_w_link .frm_input {width:100%;padding-left:40px}
	.bo_w_ul .bo_w_li.bo_w_link label {position:absolute;top:10px;left:10px;border-radius:3px 0 0 3px;width:40px;height:38px;line-height:38px;font-size:1.2em;text-align:center;}
	.bo_w_ul .bo_w_li.bo_w_link label .fa {color:#b2b2b2;}
	.bo_w_ul .bo_w_li.bo_w_file .bo_w_file_wrap {position:relative;padding-left:40px;border-radius:5px;background-color:#f3f3f3;}
	.bo_w_ul .bo_w_li.bo_w_file .frm_input {margin-left:40px;padding-left:40px}
	.bo_w_ul .bo_w_li.bo_w_file label {border-radius:3px 0 0 3px;width:40px;height:38px;line-height:38px;font-size:1.2em;text-align:center;}
	.bo_w_ul .bo_w_li.bo_w_file label .fa {position:absolute;top:10px;left:10px;color:#b2b2b2;}
	.bo_w_ul .bo_w_li.bo_w_file .file_del label {display:inline-block;width:auto;height:auto;padding-top:7px !important;font-size:.9em;line-height:1em;color:#999;text-align:left;}
	.bo_w_ul .df {display:block;margin-top:5px;font-size:.9em;line-height:1.3em;}
	.bo_w_ul .df strong {color:#f00;}

.cke_sc {display:none;}
#captcha_info {display:block;padding-top:10px;font-size:.9em;font-weight:300;}


/* False9 추가 */
.pg_wrap {margin-top:10px}
.pg_current {display:inline-block;background:#aaa;border:1px solid #aaa;color:#fff;font-weight:bold;height:30px;line-height:30px;padding:0 10px;min-width:30px;border-radius:3px;}

/* 반응형 처리 */
.mo_view {display:none;}

@media (max-width:1680px) {
	#bo_list.container {padding:0 10px;}
}
@media (max-width:768px) {
    .pc_view {display:none !important;}
    .mo_view {display:block;}
	#bo_list .tbl_wrap table td.td_subject .bo_tit a {padding:7px 0;font-size:1.05em;}
	#bo_list .tbl_wrap table td.td_subject .bo_tit a:hover {color:#ff5f5f;text-decoration:underline;}
	#bo_list .tbl_wrap table td.td_subject .bo_tit_info {margin-bottom:10px;}
	#bo_list .tbl_wrap table td.td_subject .bo_tit_info > span {display:inline-block;font-size:.9em;}
	#bo_list .tbl_wrap table td.td_subject .bo_tit_info span {color:#999;}
	#bo_list .tbl_wrap table td.td_subject .bo_tit_info > span+span:before {content:'';line-height:10px;margin-left:7px;padding-left:12px;border-left:1px solid #ccc;}
    #bo_list .tbl_wrap table td.td_chk {width:25px;padding:10px 0 !important;}
	#bo_v_title {padding:20px 10px;font-size:1.4em;text-align:left;}
	#bo_v_title:before {content:'\f054';margin-right:5px;font-family:'FontAwesome';font-size:.8em;}
	#bo_v_file {padding:0;border-radius:0;}
	#bo_v_file a {padding:10px;}
	#bo_v_file li i {float:left;margin:0 20px 0 0;font-size:1em;}
	#bo_v_file li strong {display:block;margin-bottom:0;}
	#bo_v_file li span {display:none;}
	#bo_v_atc {margin:0;padding:10px;}
	#bo_v_info {display:none;}
	#bo_v_con {min-height:inherit;padding:20px 0;font-size:1em;}
	#bo_v_link {border-bottom:1px solid #ccc;}
	#bo_v_link li {position:relative;padding:10px;margin:0;border:none;border-top:1px solid #dfdfdf;border-radius:0;box-shadow:none;}
	#bo_v_link li i {margin-right:10px;margin-top:0;margin-left:0;}
	#bo_v_link a {float:left;}
	#bo_v_link .bo_v_link_cnt {display:none;}
	.bo_w_ul .bo_w_li span.tit {display:block;width:100%;margin-bottom:10px;}
	.bo_w_ul .bo_w_li .w_inputs {display:block;width:100% !important;}
}
